Actualización de seguridad de Plone

09/02/2011
El equipo de seguridad de Plone informó el 2 de febrero de una vulnerabilidad que afecta a todas las versiones de Plone. A dicha vulnerabilidad, que debe tratarse como grave, le ha sido asignado el código CVE-2011-0720 de la base de datos de Common Vulnerabilities and Exposures.

El equipo de seguridad no ha informado sobre los detalles de la vulnerabilidad. Ayer a la tarde publicó el parche que soluciona el problema y la información sobre ella.

Todos nuestros proyectos desarrollados en Plone ya han sido actualizados.

Más información sobre el tema en este apartado del sitio web de Plone.

Comentar

Para dejar un comentario tiene que identificarse. Para ello puede utilizar su cuenta de Facebook, Twitter o Google+

Mikel Lizarralde

Responsable de marketing. Va mejorando: antes vendía muebles